filepro_fieldcount
filepro_fieldtype
filePro Functions
PHP Manual

# filepro_fieldname

(PHP 4, PHP 5 <= 5.1.6)

filepro_fieldname — Gets the name of a field

### Description

string filepro_fieldname ( int `$field_number` )

Returns the name of the field corresponding to `field_number`.

### Parameters

`field_number`

  The field number.

### Return Values

Returns the name of the field as a string, or `FALSE` on errors.

filepro_fieldcount
filepro_fieldtype
filePro Functions
PHP Manual